# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Supermicro
model: Add-on Card AOC-C25G-m1S
part_number: AOC-C25G-m1S
comments: '[AOC-C25G-m1S Product Sheet](https://www.supermicro.com/en/products/accessories/addon/AOC-C25G-m1S.php)'
interfaces:
- name: Ethernet/{module}/1
  type: 25gbase-x-sfp28
  mgmt_only: false
description: Mellanox ConnectX-4 Lx EN controller - Advanced I/O Module (AIOM) Form
  Factor
